# Generated by Django 2.0.4 on 2018-04-10 10:45

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('gps', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='year',
            name='end',
            field=models.DateTimeField(default=django.utils.timezone.now, verbose_name='fin'),
        ),
        migrations.AlterField(
            model_name='year',
            name='start',
            field=models.DateTimeField(default=django.utils.timezone.now, verbose_name='début'),
        ),
    ]
